Subject: Re: BesstMedsMail

From: "Hiltrud Spain" <[email-masked]>
Date: Wed, 30 Mar 2005 01:05:38 -0500

Hello, 

buccaneer's face remained of the utmost gravity.
plagiarist.
Nevertheless, it was to Cartagena that they sailed in the middle 
Sure, now, I never heard ye.
teeth of all the fathers in Christendom, and that M. d'Ogeron sho
We know from Lord Jeffreys's secretary how the Chief Justice

finally ready for sea, Blood sat in the spacious whitewashed room
Again you misapprehend me, cried Lord Julian, between concern a
Good-morning to you, Don Francisco.  I have postponed the bonfir
with cruel intelligence.  He stepped forward swinging his light

The Governor had also come to a halt, and for a moment now that
You resented it?  There was a challenge in her boyish voice.
of Spanish soldiery was a byword, and not at his worst had Morgan

Have a nice day.